/server
/build

# Minecraft
local/
saves/
mods/
logs/
crash-reports/
backups/
resourcepacks/
shaderpacks/
server-resource-packs/
screenshots/
defaultconfigs/
schematics/
texturepacks/
coremods/
downloads/
modernfix/
fancymenu_data/
ESM/
journeymap/
.mixin.out/
modern_industrialization/
waypoints/
data/

patchouli_data.json
icon.png
options.txt
rhino.local.properties
usercache.json
usernamecache.json
emi.json
command_history.txt
servers.dat

config/iris.properties
*.log
.pakku/overrides/mods/c2me-1.21.1-ocl.jar
